Messaging error

Just installed this messaging plugin and it looks cool, but I have an error message.

Warning: require_once(public_html/mydomain.com/wp-admin/includes/internal-linking.php) [function.require-once]: failed to open stream: No such file or directory in //public_html/mydomain.com/wp-content/plugins/messaging/messaging.php on line 1094

Fatal error: require_once() [function.require]: Failed opening required '/public_html/mydomain.com/wp-admin/includes/internal-linking.php' (include_path='.:disappointed:usr/lib/php:disappointed:usr/local/lib/php') in /public_html/mydomain.com/wp-content/plugins/messaging/messaging.php on line 1094

My php.ini contains:

; UNIX: "/path1:disappointed:path2"
include_path = ".:disappointed:usr/lib/php:disappointed:usr/local/lib/php";
;
; Windows: "\path1;\path2"
;include_path = ".:disappointed:usr/lib/php:disappointed:usr/local/lib/php" ;

I'm running the latest Buddypress/Wordpress using BP-Social Child Theme.

Any thoughts much appreciated.